Subject: [Tools-discuss] Online codesprint on 19May at 1400-1600 UTC

From: Robert Sparks <[email-masked]>
Date: Wed, 6 May 2020 14:52:59 -0500

We will hold our next online codesprint from 1400-1600 UTC Tuesday May 19.

If you have a desire to improve the IETF tools, particularly the 
datatracker, please sign up and join us.

Details are at 
<https://trac.tools.ietf.org/tools/ietfdb/wiki/IETF107.1Sprint>

See you online!

RjS